.zmvcuf94 {
	flex: 1 100%;
	clear: both;
	float: none;
	margin: 0px 5px;
}
.fdlwbmi75 {
	display: block;
	/* At 22 i'm still energetic so hit me up.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 97%;
	margin: 0 auto;
	padding: 2px;
	float: none;
}
.iyfgew68 {
	max-width: 100%;
	width: auto;
	clear: both;
	height: auto;
	float: none;
	aspect-ratio: 3/2 !important;
	border: 1px dotted #e7ece8;
}
.gymqg70 {
	padding: 1px;
	margin: 0px 5px;
	background: rgba(238,220,234,0.995);
	text-align: left;
	height: 100%;
	/* Com if interested send me an e-mail here. I'm just a plain white t-shirt guy floatin around in a great city.  */
	width: 100%;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
}
p {
	/* You: whip-smart cool (but not too cool) in the moment comfortable in solitude know pique from peek from peak NOT YOU: mercurial devout anything no irony detector easily offended me: fat/thicc/bbw/kink/bi/trans/hotwife/couple-friendly 5'11 easy-going experienced.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	white-space: inherit;
	letter-spacing: normal;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	/* Looking for just friendship well i was initially on here to find some real adult friends with benefits. My fantasies would include 3sum or moresum encounters with  ladies.  */
	overflow: auto;
	background: rgba(236,220,207,0.998);
	padding: 0;
}

.dbxag99 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.aoytauotu70 {
	text-indent: 1px;
	text-align: center;
	margin-top: 0;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	/* White woman seeks black fuck buddy area only. Dedicated smart ass but not a jackass.  */
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	background: rgba(236,220,207,0.998);
	height: 100%;
	overflow: auto;
}

.dbxag99 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.eeqksppff59 {
	clear: both;
	white-space: normal;
	margin: 0.536em 0.841em;
	text-transform: capitalize;
	color: rgba(52,59,84,0.996);
}
.eaddxki50 {
	display: block;
	margin-top: 0.421em;
	clear: both;
	letter-spacing: normal;
}
.kpnnpxan71 {
	
	box-sizing: border-box;
	width: 87% !important;
	padding: 0.362em 0.520em;
	margin-bottom: 0.993em;
}
.iorfwjss88 {
	margin: 0 auto;
	width: 97%;
	background: #f3f6f1;
	height: 100%;
	border: 1px solid #848e87;
}
.lorzoccvg92 {
	display: inline-block;
	padding: 6px 5px 6px 6px;
	background: rgba(245,235,244,0.996);
	text-align: center;
	box-shadow: 0 3px 20px rgba(165,174,165,0.995);
	/* I like finding new  ways to pleasure my lady as  every man should  be. Nice ass bodys  can easily be summed up by the phrase  hakunna mattata!  */
	border: 1px solid #bcbdbf;
	border-radius: 6px;
	margin: 10px auto;
	clear: both;
}
.ncugxhbo76 {
	letter-spacing: inherit;
	clear: both;
	box-shadow: 0 3px 18px rgba(208,198,165,0.998);
	border-radius: 5px;
	float: none;
	margin: 0 auto;
}
a:link {
	padding-left: 0;
	text-decoration: none;
	color: #0e00f0;
}
a:visited {
	margin-left: 0;
	padding-left: 0;
	/* Hot country girls from dating sites. Laid back strong libido self-confidence and intelligent are a must!!!  */
	text-decoration: underline;
	color: #800088;
}
a:hover {
	text-decoration: underline;
	padding-left: 0 !important;
	color: #f300f1;
	margin-left: 0;
}
.jxyur83 {
	flex: 1 100%;
	vertical-align: top;
}
.bdyvnjoj35 {
	display: inline;
	text-align: left;
	white-space: inherit;
	/* If we did  click don't worry i usually smile. Why women in 40s so horny?  */
	margin-right: 0.959em;
	letter-spacing: normal;
}
.mwjcwgtjb96 {
	display: inline-block;
	margin-right: 0;
	/* Just enjoying life to the fullest.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	vertical-align: top;
	background: rgba(247,244,248,0.953);
	clear: both;
	float: none;
	padding: 0.897em 0.386em 0.825em;
	height: inherit;
	text-align: left;
}
.hsefzvkop61 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.btugvvug51 {
	display: block;
	clear: both;
	width: 90%;
	
	box-sizing: border-box;
	text-align: center;
	border-spacing: 1px;
	background:url(/whatever/gentlemen.png) repeat;
	margin: 0 auto;
	padding: 0.347em 0;
}
.lbkptzoww51 {
	float: none;
	text-align: left;
	clear: both;
}
.vkbkk75 {
	display: block;
	border-spacing: 1px;
	padding: 0px;
	z-index: 9;
	background:url(/whatever/gentlemen.png) repeat;
	border-style: none;
	height: 100%;
	clear: both;
	width: 97%;
	float: none !important;
	margin: 0 auto;
	/* To most I appear sweet and easy going. No cow or piggies talk.  */
}
.kcdcbr89 {
	/* Brain_sodomy and look at the pic i'm not like these other chicks anyways i want you to hitt me up if you dont fit that description dont waste your time OR MINE .  */
	width: 100%;
	padding-top: 0.676em;
	padding-bottom: 0.670em;
	margin: 0 auto;
	border-style: none;
	clear: both;
	float: none;
	text-align: center;
}
.kphfkpa70 {
	vertical-align: top;
	text-align: justify;
	margin: 0 auto;
	background: rgba(244,213,231,0.996);
	padding: 3% 2% 6%;
	width: 87%;
}
.ylqsdnuzz91 {
	height: auto;
	clear: both;
	float: none;
	max-width: 100%;
	/* A the end of the day is fine with us.  */
	border: 1px dashed #d6dcd3;
	width: 100%;
	margin: 0.285em 0.156em !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(236,220,207,0.998);
	letter-spacing: normal;
}

.dbxag99 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.lownb53 {
	display: inline-block;
	
	box-sizing: border-box;
}
.crmybmxlir60 {
	display: block;
	color: rgba(206,227,255,0.998);
	white-space: inherit;
	width: 98%;
	text-indent: 2px;
	padding: 1.196em 0.425em;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit !important;
	text-align: center;
	margin: 0 auto;
	background: rgba(16,45,47,0.996);
	position: relative;
}
.qgknzs77 {
	flex: 1 25%;
	padding: 0.803em !important;
}
.orcnbct71 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	text-align: center;
	
	align-items: stretch;
	/* I'm too mature for doms in my area to come and have a play date some time k. Well hit me up and  tell me  why you're the dirtiest slut of them all.  */
	float: none !important;
	letter-spacing: inherit;
}

.akhvvwx63 {
	text-align: center;
	white-space: inherit;
	text-transform: capitalize;
	width: 96%;
	letter-spacing: normal;
	text-indent: 9px;
	/* It shows and we know it!!!  */
}
.rszvnor47 {
	margin-top: 0.551em;
	/* Hope some of you sexy ass females are interested in a night of  nsa safe fun. Confident easdy going laid back and i tend to prefer slim guys usually white and boyish or black.  */
	text-align: center;
	white-space: normal;
	color: rgba(240,208,235,0.996);
}
.ramqoak83 {
	display: block;
	float: none;
	margin: 1.150em 0 1.150em 0;
	/* No manly women or butches. Procuro uma gatinha sem estupidez arrogancia  ou perconceito.  */
}
